Error running SharePoint updates

If you run into error that tell you that your environment does not have a required version of SharePoint that this update requires AND you do in fact have it AND all other steps are tried what you can do is to bypass the version check for the update. Write in you command prompt or powershell your update files name and give ti the following parameter PACKAGE.BYPASS.DETECTION.CHECK=1

“updatefilename.exe PACKAGE.BYPASS.DETECTION.CHECK=1”

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s